#footer {
    background-color: #394559;
    margin-top: 20px;
	padding-bottom: 150px;
	/*position:relative;
	overflow:visible;*/
	float:none;
}  

    #footer #themesBlock {
        width: 960px;
        height: 50px;
        background-color: #394559;
        padding-top: 20px;
        margin-bottom: 10px;
		position:relative;
		overflow:hidden;
    }

        #footer #themesBlock #footerMainNavigation {
            height: 50px;
            background-repeat: repeat-y;
        }

            #footer #themesBlock #footerMainNavigation > ul > li,
            #footer #themesBlock #footerMainNavigation #links {
                float: left;
                width: 190px;
                height: 200px;
                padding: 0 25px;
            }

                #footer #themesBlock #footerMainNavigation > ul > li > a,
                #footer #themesBlock #footerMainNavigation #links h1 {
                    font-family: Century Gothic, verdana, sans-serif;
                    font-weight: normal;
                    font-size: 15px;
                    color: #909fb6;
                    text-decoration: none;
                }

                #footer #themesBlock #footerMainNavigation > ul > li > a:hover {
                    text-decoration: underline;
                }

                #footer #themesBlock #footerMainNavigation > ul > li > ul > li,
                #footer #themesBlock #footerMainNavigation #links ul > li {
                    margin: 6px 0;
                    font-family: verdana, arial, sans-serif;
                    font-size: 11px;
                    line-height: 12px;
                }

                    #footer #themesBlock #footerMainNavigation > ul > li > ul > li a,
                    #footer #themesBlock #footerMainNavigation #links ul > li a {
                        color: white;      
                        text-decoration: none;
                    }

                    #footer #themesBlock #footerMainNavigation > ul > li > ul > li a:hover,
                    #footer #themesBlock #footerMainNavigation #links ul > li a:hover {
                        text-decoration: underline;
                    }
					
    #footer .government-links {
		width:930px;
		margin:0 auto;
		padding:20px 15px;
		position:relative;
		overflow:hidden;
		background:#FFF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		/* Has to be here to render PIE properly in IE */
		behavior: url('/csspie/PIE.htc');
	}
	
	#footer .government-links a img {
		float:left;
		margin-top: 3px;
	}
	
	#footer .medias {
        float:right;
		width:682px;
        font-size: 11px; 
    }

        #footer .medias li {
            border-color: #394559;
            padding: 0 15px;
            margin: 22px 0;
        }

            #footer .medias li a {
                color: #394559;
                text-decoration: none;
				display:block;
				float:right;
				line-height:1.2em;
            }
            
            #footer .medias li a:hover,
			#footer .medias li a:focus {
                text-decoration: underline;
            }

    #footer .legal {
        width: 970px;
        padding: 15px 0;
        font-size: 9px;
        text-align: right;
		position:relative;
		overflow:hidden;
    }

        #footer .legal li {
            border: none;
            padding: 0 5px;
            float: none;
            display: inline;
        }

            #footer .legal li a {
                color: white;
                text-decoration: none;
            }

            #footer .legal li a:hover,
			#footer .legal li a:focus {
                text-decoration: underline;
            }

.footer_themes {
    background-color: #394559;
}

    .footer_themes,
    .footer_themes menu {
        height: 28px;
    }

    .footer_themes menu {
        width: 960px;
    }

    .footer_themes li {
        font-family: verdana, arial, sans-serif;
        font-size: 11px;
        text-transform: uppercase;
    }

        .footer_themes li a {
            height: 14px;
            padding: 7px 5px;
            color: white;
            text-decoration: none;
        }

        .footer_themes li.current a {
            color: #e9bf5d;
        }

        .footer_themes li.flyoutMenuItem a {
            float: left;
            padding: 9px 5px 5px;
        }   
		